@keyframes rwdcur79774 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAqUlEQVRYhe2U0QqDMAxFj6XIGGMvE9n//+EeJ1vdS4KZ+NAUZQxy4JIipffWGCEIguBPScAMZFNTy0Fdg7EqG+MCvIyK50DP3reY9qIHcALOwEVqL3sOIYnBLBrN+g4MwFVCVYXwtkBDZOBpnt2kaisms949gIaA5Za2lWWlQwJshVlT/SH+FM8b0N7rBGS+x2/COYJQPy5b5oiZGrvNW9EfURAEQRDswgeB3iOwqXzXzAAAAABJRU5ErkJggg==) 11 11, auto;}
}
div.testarea{
animation:rwdcur79774 0.16666666666667s linear infinite forwards;
}
